Linux repositories inspector

qmidinet - Dependencies

depends
Debian iconDebian (0.5.0-1)
10.0 buster/main
Debian iconDebian (0.4.2-2)
9.0 stretch/main
Manjaro iconManjaro (0.5.3-1)
rolling stable/community
rolling testing/community
rolling unstable/community
Ubuntu iconUbuntu (0.5.0-1)
18.04 LTS bionic/universe
18.04 LTS bionic-proposed/universe
18.10 cosmic/universe
19.04 disco/universe
19.10 eoan/universe
Ubuntu iconUbuntu (0.4.3-2)
17.10 artful/universe
18.04 LTS bionic/universe
Ubuntu iconUbuntu (0.3.0-1)
16.04 LTS xenial/universe
hicolor-icon-themenonoyesnonono
jacknonoyesnonono
jackdyesyesnoyesyesyes
libasound21.0.161.0.16no1.0.161.0.161.0.16
libc62.152.15no2.152.152.15
libgcc11:3.01:3.0no1:3.01:3.01:4.1.1
libgl1noyesnononono
libgl1-mesa-glxnoyesnononono
libjack-0.116noyesnononoyes
libjack-0.125yesnonoyesyesno
libjack-jackd2-01.9.10+201508251.9.5~dfsg-14no1.9.10+201508251.9.10+201508251.9.5~dfsg-14
libqt5core5a5.9.0~beta5.7.0no5.9.0~beta5.7.05.0.2
libqt5gui55.2.05.2.0no5.2.05.0.25.0.2
libqt5gui5-glesnononono5.0.25.0.2
libqt5widgets55.0.25.0.2no5.0.25.0.25.0.2
libstdc++655no554.1.1
qt5-basenonoyesnonono
makedepends
qt5-toolsnonoyesnonono
⇧ Top